h2 {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #e24c9b;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #e24c9b;
  font-size: 24px;
  line-height: 30px;
  font-weight: 600;
}

p {
  margin-bottom: 10px;
  color: #323232;
  line-height: 24px;
}

a {
  color: #e24c9b;
  text-decoration: none;
}

a:hover {
  color: #b3206e;
}

a.w--current {
  display: inline-block;
}

.body {
  font-family: 'PT Sans', sans-serif;
  color: #323232;
  line-height: 24px;
}

.section {
  padding: 30px 20px;
  background-color: rgba(50, 50, 50, .1);
}

.section.main {
  padding-top: 0px;
}

.section.header {
  background-color: #fff;
}

.section.links {
  padding-top: 0px;
}

.section.footer {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #fff;
}

.section.listing {
  background-color: #fff;
}

.section.blog {
  padding-top: 0px;
}

.section.about {
  padding-top: 0px;
}

.navbar {
  background-color: #fff;
  color: #fff;
}

.brand {
  display: block;
  width: 200px;
  float: left;
}

.navlink {
  padding: 10px 13px;
  color: #e24c9b;
}

.navlink:hover {
  color: #c2347f;
}

.navlink.w--current {
  display: inline-block;
  margin-bottom: 0px;
  border-radius: 5px;
  background-color: #d8d8d8;
  color: #e24c9b;
  text-decoration: none;
}

.navlink.feature {
  border-radius: 5px;
  background-color: #e24c9b;
  color: #fff;
}

.navlink.feature:hover {
  background-color: #c2347f;
}

.search-block {
  margin-right: 10px;
  margin-left: 10px;
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #e24c9b;
}

.colour-block {
  position: absolute;
  left: 10px;
  right: 10px;
  bottom: 0px;
  display: block;
  padding: 10px 20px;
  background-color: rgba(226, 76, 155, .8);
  text-decoration: none;
}

.colour-block:hover {
  background-color: #c2347f;
}

.h3-white {
  display: block;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  opacity: 1;
  color: #fff;
}

.p-white {
  color: #fff;
}

.row {
  margin-bottom: 20px;
}

.pre-planning-block {
  height: 300px;
  padding-top: 30px;
  padding-right: 40px;
  padding-left: 40px;
  border: 1px solid rgba(50, 50, 50, .1);
  background-image: url('../images/bg_flowers.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.button {
  margin-top: 15px;
  padding-right: 25px;
  padding-left: 25px;
  border-radius: 5px;
  background-color: #323232;
  text-transform: uppercase;
}

.button:hover {
  background-color: #131313;
  color: #df84b4;
}

.button.white {
  background-color: #d8d8d8;
  color: #323232;
}

.button.white:hover {
  color: #df84b4;
}

.button.pink {
  margin-top: 10px;
  background-color: #e24c9b;
}

.button.pink:hover {
  background-color: #c2347f;
  color: #fff;
}

.copyright-block {
  padding-top: 10px;
}

.content-link {
  display: block;
  margin-right: 20px;
  margin-bottom: 10px;
  color: #323232;
  line-height: 22px;
}

.content-link:hover {
  color: #e24c9b;
}

.footer-link {
  display: inline-block;
  margin-right: 20px;
  float: right;
  color: #323232;
}

.footer-link:hover {
  color: #e24c9b;
}

.footer-link.top {
  margin-right: 0px;
}

.container {
  display: block;
  width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.container.listing {
  padding-right: 10px;
  padding-left: 10px;
}

.img-block {
  width: 100%;
}

.link-block {
  margin-right: 10px;
  margin-left: 10px;
  padding: 20px;
  border: 1px solid #d8d8d8;
  background-color: #fff;
}

.advice-block {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
}

.colour-overlay {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 150px;
  padding-top: 15px;
  padding-right: 19px;
  padding-left: 19px;
  background-color: rgba(226, 76, 155, .8);
}

.colour-overlay:hover {
  background-color: #e24c9b;
  opacity: 1;
}

.breadcrumb {
  margin-right: 10px;
  margin-bottom: 30px;
  margin-left: 10px;
  padding: 10px 21px 5px;
  border: 1px solid #d8d8d8;
  background-color: #fff;
}

.breadcrumb-p {
  display: inline-block;
  padding-top: 5px;
  line-height: 16px;
}

.main-content {
  margin-right: 10px;
  margin-left: 10px;
  padding: 30px;
  border: 1px solid #d8d8d8;
  background-color: #fff;
}

.advice-title {
  display: block;
  padding: 10px;
  background-color: #d8d8d8;
  color: #323232;
  font-size: 16px;
}

.advice-title:hover {
  background-color: #e24c9b;
  color: #fff;
}

.advice-h3 {
  padding-left: 10px;
}

.advice-p {
  padding-right: 10px;
  padding-left: 10px;
}

.link-pink {
  color: #e24c9b;
}

.link-pink:hover {
  color: #323232;
}

.field-label {
  display: inline-block;
  color: #fff;
  font-size: 16px;
}

.text-field {
  display: inline-block;
  width: 340px;
  height: 41px;
  margin-right: 25px;
  margin-bottom: 0px;
  margin-left: 25px;
  padding-top: 9px;
  padding-bottom: 9px;
}

.search-form-wrapper {
  margin-bottom: 0px;
  padding-right: 30px;
  padding-left: 30px;
}

.submit {
  width: 100px;
  height: 41px;
  float: right;
  background-color: #323232;
}

.submit:hover {
  color: #e24c9b;
}

.brand-small {
  display: inline-block;
}

.return-a {
  padding: 7px 14px;
  float: right;
  border-radius: 5px;
  background-color: #e24c9b;
  color: #fff;
}

.return-a:hover {
  background-color: #c2347f;
  color: #fff;
}

.example-listing-banner {
  height: 170px;
  margin-right: 10px;
  margin-bottom: 30px;
  margin-left: 10px;
  background-image: url('../images/premium-listing.jpg');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat;
}

.listing-banner {
  height: 170px;
  margin-right: 10px;
  margin-bottom: 30px;
  margin-left: 10px;
  background-image: url('../images/premium-listing-placeholder.jpg');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat;
}

.listing-gallery {
  margin-bottom: 30px;
}

.listing-slider {
  height: 327px;
  margin-bottom: 30px;
}

.slide-1 {
  background-image: url('../images/4.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-2 {
  background-image: url('../images/2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-3 {
  background-image: url('../images/3.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-4 {
  background-image: url('../images/1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-5 {
  background-image: url('../images/5.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-6 {
  background-image: url('../images/6.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.listing-info-base {
  padding: 30px 20px;
  background-color: #fff;
}

.contact-block {
  margin-bottom: 8px;
}

.contact-icon {
  width: 30px;
  margin-top: 5px;
  margin-right: 20px;
  float: left;
}

.listing-contact-p {
  margin-top: 8px;
}

.listing-map {
  width: 1200px;
  margin-bottom: 30px;
  padding-right: 10px;
  padding-left: 10px;
}

.listing-footer {
  margin-right: 10px;
  margin-left: 10px;
  padding: 15px 30px 40px;
  background-color: #fff;
}

.listing-footer-p {
  display: inline-block;
  margin-bottom: 0px;
  float: left;
}

.listing-footer-p.privacy {
  margin-right: 20px;
  float: right;
}

.listing-footer-p.network {
  float: right;
}

.listing-row {
  margin-right: 10px;
  margin-left: 10px;
  border: 1px solid #d8d8d8;
  background-color: #fff;
}

.contact-form-wrapper {
  margin-top: 20px;
}

.form-submit {
  margin-top: 10px;
  padding-right: 30px;
  padding-left: 30px;
  float: right;
  background-color: #e24c9b;
}

.form-submit:hover {
  background-color: #b3206e;
}

.contact-map {
  height: 250px;
  margin-top: 10px;
  margin-bottom: 30px;
}

.blog-date {
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
}

.blog-date-author {
  margin-bottom: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px solid #d8d8d8;
  border-bottom: 1px solid #d8d8d8;
}

.blog-row {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-bottom: -1px;
  margin-left: auto;
  padding-top: 40px;
  padding-bottom: 30px;
  border-bottom: 1px solid #d8d8d8;
}

.blog-img-row {
  margin-top: 20px;
  margin-bottom: 20px;
}

.blog-block {
  margin-right: 10px;
  margin-left: 10px;
  border: 1px solid #d8d8d8;
  background-color: #fff;
}

.testimonial-icon {
  width: 120px;
  height: 120px;
  margin-top: 10px;
  margin-right: 20px;
  float: left;
  border: 1px solid #d8d8d8;
}

.testimonial-h5 {
  margin-bottom: 0px;
}

.testimonial-h5.name {
  margin-top: 20px;
  color: #e24c9b;
}

.testimonial-block {
  margin-right: 10px;
  margin-left: 10px;
  border: 1px solid #d8d8d8;
  background-color: #fff;
}

.testimonial-row {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  padding-bottom: 40px;
  border-bottom: 1px solid #d8d8d8;
}

.testimonial-p {
  margin-top: 10px;
}

.about-us-block {
  height: 400px;
  padding: 30px 150px 30px 30px;
  border: 1px solid #d8d8d8;
  background-color: #fff;
  background-image: url('../images/pink_flowers.jpg');
  background-position: 110% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.about-us-block.what-to-do {
  padding-right: 140px;
  background-image: url('../images/stones.jpg');
  background-position: 100% 100%;
  background-size: contain;
}

.about-us-block.arranging {
  height: 370px;
  padding-right: 30px;
  background-image: none;
}

.about-us-block.mission {
  height: 370px;
  padding-right: 30px;
  background-image: url('../images/helping_hands.jpg');
  background-position: 50% 70%;
  background-size: cover;
  background-repeat: no-repeat;
}

.about-us-block.feature {
  height: 150px;
  padding-top: 20px;
  padding-right: 30px;
  background-image: none;
}

.about-us-block.feature-block {
  display: block;
  height: 150px;
  padding-top: 20px;
  padding-right: 30px;
  background-color: #e24c9b;
  background-image: none;
  color: #fff;
  text-align: center;
}

.about-us-row {
  margin-bottom: 30px;
}

.about-us-row.coping {
  margin-bottom: 0px;
}

.feature-btn {
  margin-top: 13px;
  padding-right: 25px;
  padding-left: 25px;
  border-radius: 5px;
  background-color: #d8d8d8;
  color: #323232;
}

.feature-your-business-block {
  margin-right: 10px;
  margin-left: 10px;
  padding: 30px 90px;
  border: 1px solid #d8d8d8;
  background-color: #fff;
}

.feature-h1 {
  color: #e24c9b;
  text-align: left;
}

.feature-p {
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  font-size: 18px;
  text-align: center;
}

.feature-sep {
  display: block;
  width: 300px;
  height: 2px;
  margin: 40px auto;
  background-color: #d8d8d8;
}

.feature-tick {
  margin-right: 20px;
  float: left;
}

.feature-list-p {
  font-size: 16px;
}

.feature-h3 {
  color: #131313;
  text-align: center;
}

.feature-h3.package {
  margin-bottom: 20px;
  color: #e24c9b;
  font-size: 30px;
  font-weight: 400;
}

.package-block {
  padding-bottom: 20px;
  border: 1px solid #d8d8d8;
  background-color: #fff;
}

.package-block-dark {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #131313;
}

.package-price {
  color: #fff;
  font-size: 16px;
  font-weight: 200;
  text-align: center;
}

.package-price-lg {
  font-size: 45px;
  font-weight: 400;
}

.package-block-gray {
  padding: 20px 30px;
  background-color: #d8d8d8;
}

.package-p {
  margin-bottom: 0px;
}

.package-block-white {
  padding: 20px 30px;
  background-color: #fff;
  height: 260px;
}

.package-btn {
  display: block;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 5px;
  background-color: #d8d8d8;
  color: #131313;
  text-align: center;
  letter-spacing: 1px;
}

.package-btn:hover {
  background-color: #b8b8b8;
  color: #131313;
}

.package-btn.upgrade {
  margin-top: 10px;
  background-color: #e24c9b;
  color: #fff;
  letter-spacing: 1px;
}

.package-btn.upgrade:hover {
  background-color: #b3206e;
}

.package-btn.premium {
  margin-top: 67px;
}

.feature-row {
  margin-top: 30px;
  padding-left: 95px;
}

.package-row {
  margin-top: 30px;
  margin-bottom: 30px;
}

.feature-block {
  height: 300px;
  padding: 30px 20px 20px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0, 0, 0, .1);
  background-color: #fff;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .8), hsla(0, 0%, 100%, .8)), url('../images/flower-bg.png');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .8), hsla(0, 0%, 100%, .8)), url('../images/flower-bg.png');
  background-position: 0px 0px, 126% -22%;
  background-size: auto, 300px;
  background-repeat: repeat, no-repeat;
}

.hayley-cropper {
  width: 150px;
  margin-top: 5px;
  margin-right: 20px;
  margin-bottom: 20px;
  float: left;
}

.badge-icon {
  margin-right: 20px;
  margin-bottom: 150px;
  float: left;
}

.flower-icon {
  display: block;
  margin-top: 22px;
  margin-right: 20px;
  margin-left: 300px;
  float: left;
}

.premium-video {
  margin-bottom: 30px;
}

.lightbox {
  overflow: hidden;
  width: 100%;
  height: 326px;
  margin-bottom: 30px;
  background-color: #323232;
}

.lightbox-img-thumb {
  position: relative;
}

.lightbox-overlay {
  position: absolute;
  left: 45%;
  top: 38%;
  right: 0px;
  bottom: 0px;
  z-index: 999;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background-color: rgba(50, 50, 50, .8);
  background-image: url('../images/magnifier.svg');
  background-position: 50% 50%;
  background-size: 25px;
  background-repeat: no-repeat;
}

.lightbox-overlay:hover {
  background-color: rgba(226, 76, 155, .8);
}

.listing-text-field:focus {
  border: 1px solid #323232;
}

@media (max-width: 991px) {
  h3 {
    font-size: 19px;
    line-height: 21px;
  }
  p {
    line-height: 20px;
  }
  .navbar {
    padding-right: 10px;
    padding-left: 10px;
  }
  .brand {
    padding-top: 5px;
  }
  .navlink {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
  }
  .navlink.w--current {
    display: block;
  }
  .navlink.feature {
    border-radius: 0px;
  }
  .h3-white {
    margin-top: 0px;
    font-size: 19px;
    line-height: 21px;
  }
  .p-white {
    margin-bottom: 0px;
    line-height: 20px;
  }
  .row {
    margin-bottom: 0px;
  }
  .pre-planning-block {
    height: auto;
    margin-top: 20px;
    padding-bottom: 40px;
  }
  .nav-menu {
    margin-right: 10px;
    margin-left: 10px;
    background-color: #ebebeb;
  }
  .menu-btn {
    padding: 14px;
    background-color: rgba(50, 50, 50, .2);
  }
  .menu-btn.w--open {
    background-color: #d8d8d8;
  }
  .footer-link {
    float: none;
  }
  .footer-link.top {
    float: none;
  }
  .container {
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
  }
  .colour-overlay {
    height: 100%;
  }
  .advice-title {
    margin-bottom: 10px;
  }
  .field-label {
    display: block;
  }
  .text-field {
    width: 460px;
    margin-left: 0px;
  }
  .text-field.select {
    margin-bottom: 20px;
    margin-left: 0px;
  }
  .listing-banner {
    height: 95px;
    background-size: cover;
  }
  .listing-info-base {
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
  }
  .listing-map {
    width: 100%;
  }
  .listing-row {
    margin-top: 20px;
  }
  .blog-row {
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
  }
  .testimonial-icon {
    margin-top: 0px;
  }
  .testimonial-row {
    width: 100%;
    padding: 20px;
  }
  .about-us-block {
    height: auto;
    margin-bottom: 20px;
  }
  .about-us-block.arranging {
    height: 300px;
  }
  .about-us-block.feature {
    height: 135px;
  }
  .about-us-block.feature-block {
    height: 120px;
  }
  .about-us-row {
    margin-bottom: 20px;
  }
  .feature-your-business-block {
    padding-right: 20px;
    padding-left: 20px;
  }
  .feature-p {
    width: 100%;
    line-height: 24px;
  }
  .feature-sep {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .feature-tick {
    margin-right: 10px;
  }
  .feature-list-p {
    font-size: 13px;
  }
  .package-block {
    margin-bottom: 20px;
  }
  .package-btn.premium {
    margin-top: 40px;
  }
  .feature-row {
    padding-left: 0px;
  }
  .feature-block {
    height: auto;
    margin-top: 20px;
    padding-right: 40px;
    padding-bottom: 40px;
    padding-left: 40px;
    background-image: -webkit-linear-gradient(270deg, null, null), url('../images/flower-Icon_1.svg');
    background-image: linear-gradient(180deg, null, null), url('../images/flower-Icon_1.svg');
    background-position: 0px 0px, 92% -6%;
    background-size: auto, 250px;
  }
  .flower-icon {
    margin-left: 110px;
  }
}

@media (max-width: 767px) {
  a.w--current {
    margin-left: 20px;
  }
  .navbar {
    padding-right: 0px;
    padding-left: 0px;
  }
  .brand {
    margin-left: 10px;
  }
  .navlink.w--current {
    margin-left: 0px;
  }
  .colour-block {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .pre-planning-block {
    height: 340px;
    margin-top: 20px;
  }
  .copyright-block {
    display: block;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .content-link {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .nav-menu {
    margin-right: 10px;
    margin-left: 10px;
  }
  .menu-btn {
    margin-right: 10px;
  }
  .menu-btn.w--open {
    margin-right: 10px;
  }
  .footer-link {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .footer-link.top {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .img-block {
    margin-top: 20px;
  }
  .link-block {
    text-align: center;
  }
  .colour-overlay {
    height: 130px;
  }
  .field-label {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .text-field {
    width: 100%;
  }
  .text-field.select {
    width: 100%;
  }
  .submit {
    display: block;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .listing-banner {
    height: 65px;
  }
  .listing-slider {
    height: 250px;
  }
  .listing-footer-p {
    display: block;
    float: none;
    text-align: center;
  }
  .listing-footer-p.privacy {
    margin-right: 0px;
    float: none;
  }
  .listing-footer-p.network {
    float: none;
  }
  .form-submit {
    float: left;
  }
  .about-us-block {
    height: 420px;
    padding-right: 100px;
    background-position: 130% 50%;
  }
  .about-us-block.what-to-do {
    height: 300px;
    padding-right: 30px;
    background-position: 100% 194%;
  }
  .about-us-block.arranging {
    height: 390px;
  }
  .about-us-block.feature {
    height: 160px;
  }
  .feature-list-block {
    padding-right: 90px;
    padding-left: 90px;
  }
  .package-btn.premium {
    margin-top: 20px;
  }
  .feature-block {
    height: 240px;
  }
  .flower-icon {
    margin-left: 5px;
  }
}

@media (max-width: 479px) {
  a.w--current {
    display: block;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
  }
  .navbar {
    text-align: center;
  }
  .brand {
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
    float: none;
    text-align: center;
  }
  .navlink.w--current {
    background-color: #c7c7c7;
  }
  .search-block {
    margin-right: 0px;
    margin-left: 0px;
  }
  .pre-planning-block {
    height: 430px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .nav-menu {
    display: block;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
  .menu-btn {
    display: block;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
  .menu-btn.w--open {
    float: none;
  }
  .container {
    padding-right: 0px;
    padding-left: 0px;
  }
  .link-block {
    margin-right: 0px;
    margin-left: 0px;
  }
  .breadcrumb {
    margin-right: 0px;
    margin-left: 0px;
  }
  .main-content {
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .text-field {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
  }
  .text-field.select {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
  }
  .search-form-wrapper {
    padding-right: 10px;
    padding-left: 10px;
  }
  .brand-small {
    display: block;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    text-align: center;
  }
  .return-a {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
    text-align: center;
  }
  .listing-banner {
    height: 35px;
  }
  .listing-slider {
    height: 200px;
  }
  .contact-icon {
    width: 20px;
  }
  .contact-icon.address {
    margin-bottom: 30px;
  }
  .listing-contact-p {
    margin-top: 6px;
    font-size: 12px;
  }
  .listing-footer {
    padding-right: 10px;
    padding-left: 10px;
  }
  .blog-row {
    padding: 20px 10px;
  }
  .blog-block {
    margin-right: 0px;
    margin-left: 0px;
  }
  .about-us-block {
    height: 490px;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    background-image: none;
  }
  .about-us-block.what-to-do {
    height: 360px;
    margin-bottom: 0px;
  }
  .about-us-block.arranging {
    height: 610px;
    margin-bottom: 0px;
  }
  .about-us-block.mission {
    height: 400px;
  }
  .about-us-block.feature {
    height: 230px;
  }
  .about-us-block.feature-block {
    margin-bottom: 0px;
  }
  .feature-your-business-block {
    padding-top: 0px;
  }
  .feature-h1 {
    margin-top: 10px;
    line-height: 40px;
    text-align: center;
  }
  .feature-p {
    width: 100%;
    font-size: 14px;
    line-height: 20px;
  }
  .feature-sep {
    width: 90%;
  }
  .feature-list-block {
    padding-right: 0px;
    padding-left: 0px;
  }
  .package-block {
    padding-bottom: 0px;
  }
  .package-price-lg {
    font-size: 40px;
  }
  .package-block-gray {
    padding-right: 20px;
    padding-left: 20px;
  }
  .package-block-white {
    padding-right: 20px;
    padding-left: 20px;
  }
  .feature-block {
    height: 300px;
    padding-right: 20px;
    padding-left: 20px;
    background-image: -webkit-linear-gradient(270deg, null, null), url('../images/flower-Icon_1.svg');
    background-image: linear-gradient(180deg, null, null), url('../images/flower-Icon_1.svg');
    background-position: 0px 0px, 50% -50%;
    background-size: auto, 200px;
  }
  .flower-icon {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .premium-video {
    margin-bottom: 20px;
  }
  .lightbox {
    height: auto;
    margin-bottom: 20px;
  }
  .lightbox-overlay {
    left: 38%;
    top: 31%;
  }
}

.small {
    width: 100%;
    margin-left: auto;
    padding-right: 7px;
    font-size: 10px;
    text-align: right;
    display: block;
    background-color: #EAE9E4;
}